Subject: Re: [PATCH v9 15/22] m68k: Dispatch nvram_ops calls to Atari or Mac functions

From: Greg Kroah-Hartman <[email-masked]>
Date: Tue, 22 Jan 2019 10:22:07 +0100

On Tue, Jan 22, 2019 at 10:19:17AM +0100, Greg Kroah-Hartman wrote:
> On Tue, Jan 15, 2019 at 03:18:56PM +1100, Finn Thain wrote:
> > A multi-platform kernel binary has to decide at run-time how to dispatch
> > the arch_nvram_ops calls. Add a platform-independent arch_nvram_ops
> > struct for this, to replace the atari-specific one.
> > 
> > Enable CONFIG_HAVE_ARCH_NVRAM_OPS for Macs.
> > 
> > Acked-by: Geert Uytterhoeven <[email-masked]>
> > Tested-by: Stan Johnson <[email-masked]>
> > Signed-off-by: Finn Thain <[email-masked]>
> > ---
> > Changed since v8:
> >  - Adopted nvram_read_bytes() and nvram_write_bytes() where possible.
> 
> This patch fails to apply to my tree, what did you make it against?
> 
> I tried against 5.0-rc1 :(
> 
> Can you rebase this series against the char-misc-next branch of my
> char-misc.git tree and resend so that I can apply the whole series?

Oops, nope, my fault, I missed some patches in this series, nevermind...

greg k-h